/* DOMAIN: groupinduna.com */

/*

BLUE: #004a98
GRAY: #939598

*/


@import url(https://fonts.googleapis.com/css?family=Raleway:600,400,300);

body																									{ background:#F6F6F6; color:#545454; font-size:14px; font-family:sans-serif; line-height:1.3em; }
textarea																							{ font-size:14px; }

h1, h2, h3																						{ color:#004A98; font-family:"Raleway", sans-serif; font-weight:400; letter-spacing:0.035em; text-align:center; text-transform:uppercase; }
h1																										{ border-bottom:1px solid #939598; font-size:2.4em;  margin-bottom:1em; padding:0.2em 0 0.5em; }
h1 em																									{ color:#545454; font-size:0.65em; font-style:normal; }
h2																										{ color:#545454; font-size:2em; padding:0.2em 0 0.5em; }
h3																										{ font-size:1.4em; }

h1:first-child,
h2:first-child,
h3:first-child																				{ margin-top:0; }

a, a:active, a:focus																	{ color:#999; text-decoration:none; }
a:hover																								{ color:#999; text-decoration:none; }
a																											{ transition: all 0.3s ease-out; }

p:last-child																					{ margin-bottom:0; }

img.pull-left																					{ margin:2px 15px 15px 0; }
img.pull-right																				{ margin:2px 0 15px 15px; }

table																									{ border:1px solid #999; margin:2em auto; min-width:80%; max-width:100%; }
table th																							{ background:#EEE; color:#004A98; text-align:center; }
table td, table th																		{ border:1px solid #DDD; line-height:1.5em; padding:7px 10px 5px; vertical-align:top; }
table th																							{  }
table td.sep																					{ background:#DDD; padding:3px; }
table tr:nth-child(even)															{ background:#FAFAFA; }

body[class*="meetings"] .content .row:first-child p		{ text-align:center; }

.row.updated p																				{ color:red; margin:1em 0 2em; text-align:center; font-weight:bold; }
.

/* NAVIGATION */
.navbar																								{ margin-bottom:0; }
.navbar-default																				{ background:transparent; border:0 none; border-radius:0; box-shadow:none; min-height:0; }
.navbar-default .navbar-nav > li > a									{ color:#BBB; font-family:"Raleway", sans-serif; text-shadow:none; text-transform:uppercase; }
.navbar-default .navbar-nav > li > a:hover						{ color:#BBB; }


/* CONTENT */
.content .container																		{ padding-top:150px; position:relative; }
.content .container:before														{ background:url('/_res/luxembourg-skyline.jpg') no-repeat center; background-size:cover; content:""; display:block; height:150px; left:0; position:absolute; top:0; width:100%; }
.content .row																					{ background:#FFF; }

.linked-icons																					{ text-align:center; vertical-align:top; }
.linked-icons	img																			{ display:block; margin:auto; }
.linked-icons h2																			{ font-size:1.2em; margin:2em 0; text-align:center; white-space:nowrap; }
.linked-icons a																				{ color:#004A98; display:block; text-transform:uppercase; }
.linked-icons .last-update														{ display: block; font-size:10px; margin-top:15px; color:#AAA; }
.linked-icons .last-update span												{ font-size:12px; }
.linked-icons .last-update.new span										{ color:red; }



body.index .content .row:first-child p:last-child			{ text-align:left; }

.content .textblock																		{ margin-bottom:1em; padding:1em 0.5em; }
.content .textblock ol																{ margin:1em 0; }
.content .textblock ol li															{ padding:0.5em 0 0.3em; }
.content .textblock ul																{ list-style:none; margin:2em 0; padding:0; }
.content .textblock ul li															{ border-left:2px solid #004A98; margin:0 0 1.5em 2.5em; padding:0.5em 1.5em 0.3em; }

@-webkit-keyframes fadeIn															{ from { opacity:0; opacity: 1\9; transform: scale(0.5); } 60% { transform: scale(1.1); }  to { opacity:1; transform: scale(1);} }
@-moz-keyframes fadeIn																{ from { opacity:0; opacity: 1\9; transform: scale(0.5); } 60% { transform: scale(1.1); }  to { opacity:1; transform: scale(1);} }
@keyframes fadeIn																			{ from { opacity:0; opacity: 1\9; transform: scale(0.5); } 60% { transform: scale(1.1); }  to { opacity:1; transform: scale(1);} }
.content .textblock img																{ max-width:100%; opacity:0;  /* make things invisible upon start */
																												-webkit-animation:fadeIn ease-out 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
																												-moz-animation:fadeIn ease-out 1;
																												animation:fadeIn ease-out 1;
 
																												-webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
																												-moz-animation-fill-mode:forwards;
																												animation-fill-mode:forwards;
 
																												-webkit-animation-duration:0.7s;
																												-moz-animation-duration:0.7s;
																												animation-duration:0.7s;
																												}



body.index .content .row:nth-child(3)									{ font-size:0.8em; }
body.index .content .row:nth-child(3) h2							{ color:#999; font-style:italic; }

.content .staff																				{ text-align:center; }
.content .staff h2, .content .staff p									{ opacity:0; }
.content .staff .box																	{ border-top:2px solid #004A98; margin:0 1em; padding:2em 0; text-align:center; vertical-align:top; }
.content .staff .box + hr															{ opacity:0; }
.content .staff .box h2																{ border:0; color:#545454; font-size:1.6em; line-height:1.3em; padding:0; }
.content .staff .box a																{ color:#004A98; }
.content .staff .box a[href^="mailto:"]								{ font-size:12px; }
.content .staff .box p																{ margin:1em 0; }
.content .staff .box p:last-child											{ margin-bottom:0; }

.content .row.note	.textblock												{ background:#EEE; color:#999; font-family:Courier,monospace,serif;
                                                        font-size:0.75em; line-height:1.1em; padding:1.2em 1.6em; text-align:justify; }

.content .tables-closed thead th											{ cursor:pointer; position:relative; }
.content .tables-closed thead th .glyphicon						{ position:absolute; right:10px; top:10px; }

/* FORM */
.content .form .req label:after												{ color:red; content:" *"; }
.content .form input.email														{ display:none; }

/* SUBFOOTER */
.content .row.subfooter																{ background:#004A98; color:#FFF; padding:1.5em 0.5em; text-align:center; }
.content .row.subfooter ul														{ font-family:"Raleway", sans-serif; font-size:14px; font-weight:300; list-style-type:none; margin:0; padding:0; text-transform:uppercase; }
.content .row.subfooter li														{ border:0; margin:0 0 0.75em; padding:0; }
.content .row.subfooter a                             { color:#BBB; }
.content .row.subfooter a:hover												{ color:#FFF; padding:0 10px; }


/* FOOTER */
footer .container																			{ background:#004A98; color:#DDD; font-size:12px; padding:2em 0; text-align:center; }
footer .container a                                   { color:#BBB; }

/* SWITCH_LANGUAGE */
.switch_language																			{ line-height:28px; margin:0; padding:0; position:absolute; right:0; text-align:center; top:-28px; width:100%; z-index:30; }
.switch_language li																		{ display:inline-block; }
.switch_language li:nth-child(n+2):before							{ content:'|'; display:inline-block; font-size:12px; margin:0 0.5em; }
.switch_language a																		{ color:#004A98; }

@media (max-width: 767px){
	header																							{ display:none; }

	.navbar																							{ background:#004A98; }
	.navbar-toggle																			{ margin-top:15px; }
	.navbar-brand																				{ height:auto; padding:8px 15px; }
	.navbar-brand .logo																	{ float:left; height:48px; margin-right:10px; }
	.navbar-brand span																	{ display:none; }

	img.pull-left																				{ float:none !important; display:block; margin: 1em auto; max-width:100%; }

}

@media (min-width: 768px){
  header                                              { height:65px; position:relative; }
	header .container		  															{ position:relative; }
	header:before																				{ background:#004A98; box-shadow:0 5px 15px -8px #666; content:""; height:100%; left:0; position:absolute; right:0; top:0; }
	
	header .logo																				{ left:0; position:absolute; top:0; z-index:10; }
	header .logo img																		{ height:65px; }
	
	
	.navbar-brand 																			{ display:none; }
	.navbar	.container																	{ position:relative; }
	#navbar																							{ left:250px; padding:0; position:absolute; top:-65px; z-index:20; }
	.navbar-default .navbar-nav > li > a								{ border-top:2px solid; font-size:12px; padding:20px 0; }
	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a.active					{ color:#FFF; padding: 30px 0 10px; }
	.navbar-default .navbar-nav > li:nth-child(n+2)			{ margin-left:20px; }

	.switch_language																		{ background:rgba(255,255,255,0.6); padding:0 0.5em; top:0px; width:auto; }


	.content .container																	{ padding-top:190px; }
	.content .container:before													{ height:190px; }

	.linked-icons h2																		{ display:inline-block; width:32%; }
	body.index .linked-icons h2													{ width:32%; }

	.content .staff .box																	{ display:inline-block; margin:0 1.33%; width:30.33%; }

	.content .textblock ul																{ -webkit-column-count:2; -moz-column-count:2; column-count:2; }
	.content .textblock ul li															{ -webkit-column-break-inside:avoid; page-break-inside:avoid; break-inside:avoid; }
		
	.content .row.subfooter .col-md-6:nth-child(1)			{ float:left; text-align:left; width:50%; }
	.content .row.subfooter .col-md-6:nth-child(2)			{ float:left; text-align:right; width:50%; }
}

@media (min-width: 992px){
	.container 																					{ width:960px; }
	header	                                            { height:70px; }
  header .logo img																		{ height:70px; }
	#navbar																							{ top:-70px; }
	.navbar-default .navbar-nav > li > a								{ font-size:14px; }
	
	.switch_language																		{ background:transparent; top:-70px; }
	.switch_language a																	{ color:#AAA; }
	
	.content .container																	{ padding-top:213px; }
	.content .container:before													{ height:213px; }
	
	
}